{
    "attributes": {
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "c7604415-5895-47ac-b2bf-4ee95ad0a1ad",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/fb47bcfb-85ca-4f88-985f-0053fa08c228"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "03. Infrastructure to Vehicle Information (IVI) service",
            "origin": "c7604415-5895-47ac-b2bf-4ee95ad0a1ad",
            "type": "STRING",
            "value": "03. Infrastructure to Vehicle Information (IVI) service"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "c7604415-5895-47ac-b2bf-4ee95ad0a1ad",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "c7604415-5895-47ac-b2bf-4ee95ad0a1ad"
}